Subject: Trainer Candidate - Sourav Sarkar
From: Sourav Sarkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 02:35:40 -0500

| | Tech Support Test

Name | Sourav Sarkar
E-mail | [email-masked]
Phone Number | (91) 9871328394
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DLF | Management Trainee | 24-03-2021 | 35,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 14 Days

Please briefly describe your work experience specifically in training?

 Made proposals for new clients.
 Negotiated the lease of property and completed/reviewed appropriate documents and forms.
Handled all Customer queries and requests during negotiations.
 Handled all documents and paperwork of new and existing lease agreements.
 Kept up with competing properties information (monthly, market survey) maintained current information on all aspects of property including size, special features, expiration of current lease agreements, and pricing.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One of the most challenging tasks which I have faced is during my previous job as I am a marketing individual with no experience in real estate, I had to understand everything about Real Estate. How we pitch to a client, How do we make negotiations, Making Good relationships with clients and brokers.
Handling all the relevant documents, Understanding the leasing process. This was a quite difficult time for me but with time I caught up with the basics of real estate, and now I believe that with time and dedication I can handle tasks given to me.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my opinion, the difference between a good customer and a great customer is that when giving them a service, we are satisfying the good customer but when it comes to the great customer we are not only satisfying them but keeping them loyal as well.
For great customer service, we as an organization would go an extra mile for them.

What according to you makes you a good candidate for this position? | I have always been a people person, and feel confident about talking to someone. In my previous work and internship experience, I have had good relations with my customers. I have excellent communication skills and I tend to be focused during stressful situations. I have also given 24*7 customer service during my internship period. I am confident that I would be a great addition to your organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |